/**
Theme Name: Virtual Dealer (Astra Child)
Author: Warren Equipment Company
Author URI: https://virtualdealer.warrencat.com
Description: The Warren CAT Virtual Dealer theme for Warren Equipment Company.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: virtual-dealer-astra-child
Template: astra
*/

.ast-above-header-wrap .ast-above-header-bar .site-header-above-section-left .ast-header-html a.learn-link-yellow {
	margin-left: 15px;
	color: #000000;
	text-transform: uppercase;
}

.ast-above-header-wrap .ast-above-header-bar .site-header-above-section-left .ast-header-html a.learn-link-yellow::before {
	font-family: 'FontAwesome';
	font-size: 16px;
	content: '\f0da';
	margin-right: 5px;
	color: #ffffff;
}

.ast-builder-menu {
	position: absolute;
	display: block;
	width: 250px;
	height: 100vh;
	top: 0;
	right: 0;
	padding-top: 100px;
	padding-right: 30px !important;
}

.site-navigation .main-navigation ul.main-header-menu li.menu-item {
	display: block;
	width: 100%;
	
}

.site-navigation .main-navigation ul.main-header-menu li.menu-item a {
	display: block;
	visibility: hidden;
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
	color: #777777;
	text-align: right;
}

.site-navigation .main-navigation ul.main-header-menu li.menu-item a:hover {
	visibility: initial;
	color: #777777;
}

.site-navigation .main-navigation ul.main-header-menu li.menu-item a::after {
	visibility: initial;
	margin-left: 8px;
	content: '\f0c8';
	font-family: 'FontAwesome';
	font-size: 12px;
	color: #777777;
	opacity: .35;
}

.site-navigation .main-navigation ul.main-header-menu li.menu-item a:hover::after,
.site-navigation .main-navigation ul.main-header-menu li.menu-item a:active::after {
	opacity: 1;
}

.lineup-start .lineup-content .lineup-content-arrow {
	position: absolute !important;
	bottom: 0;
	margin-bottom: 10px;
}
@media all and (max-width: 544px) {
	.lineup-start .lineup-content .lineup-content-arrow {
		margin-bottom: 25px;
	}	
}
.lineup-start .lineup-content .lineup-content-arrow svg {
	animation: bounce 3s !important;
	animation-delay: 4s !important;
	animation-iteration-count: infinite !important;
}
@keyframes .lineup-start .lineup-content .lineup-content-arrow svg {
  0%,
  25%,
  50%,
  75%,
  100% {
	transform: translateY(0);
  }
  40% {
	transform: translateY(-20px);
  }
  60% {
	transform: translateY(-12px);
  }
}

.lineup-card-content .wp-block-uagb-advanced-heading p.uagb-desc-text {
	position: relative;
	z-index: 1;
	margin-bottom: -20px !important;
}
@media all and (max-width: 544px) {
	.lineup-card-content .wp-block-uagb-advanced-heading p.uagb-desc-text {
		margin-bottom: -10px !important;
	}
}